» Ubuntu » Pakketten

Error

two or more packages specified (mecab-jumandic quantal)